Bug 146331 - After cjk char inputing, clicking TAB key has strange problem in email editor.
After cjk char inputing, clicking TAB key has strange problem in email editor.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-26 21:53 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-14 07:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-01-26 21:53:08 EST
Description of problem:
Input Korean char(like "한글") in content,
Click TAB key, and input Char. Strange cursor state happens.

But this problem doesn't happen in HTML.

Version-Release number of selected component (if applicable):
evolution-2.0.3-2

How reproducible:
always

Steps to Reproduce:
1. Input CJK char.
2. Click Tab key.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2005-01-28 11:01:00 EST
Similar problem happens in evolution-2.1.4-1 (gtkhtml3-3.5.4-1)
Please See : http://bugzilla.ximian.com/show_bug.cgi?id=71868

Note You need to log in before you can comment on or make changes to this bug.